
#categoriescss.leftBoxContainer {   
   width: 150px; 
   padding-bottom: 10px;
}

#categoriescssHeading.leftBoxHeading {
   background: #fff; 
   border-bottom: 1px solid #666; 
   margin-bottom: 1px;
}

#left_category {
   width: 100; 
   margin: 0 0 0 0px;
   background-color: #fff; 
   font-weight:bold;
}

#left_category ul {
   margin: 0; 
   padding: 0; 
   width: 100%; 
}

#left_category ul.cate_topsub2 {background-color: #fff;}
#left_category ul.cate_topsub3 {background-color: #6495ed;}
#left_category ul.cate_topsub4 {background-color: #6495ed;}


#left_category li {
   position: relative; 
   list-style: none; 
   margin: 0;
   margin-top: 0px; /* change this to put space between buttons*/
   border-bottom: 1px solid #d3d3d3;
}

#left_category li li {
   margin: 0; /* overrides the margin-top above */
}
 
#left_category li:hover {
   z-index: 1000;
   background-color: #d3d3d3;
}

#left_category li a:hover {
   color: #191992;
}

#left_category li.cate_submenu {
   background: url(../images/arrows/arrow20.png) 99% 50% no-repeat;
}

#left_category li.cate_submenu:hover {
   background: url(../images/arrows/arrow21.png) 99% 50% no-repeat;
}

#left_category li a {
   display: block; 
   padding: 0.25em 0 0.25em 0.5em;
   text-decoration: none; 
   width: 100%; color: #444;
}

#left_category>ul a {
   width: auto;
}

#left_category ul ul {
   position: absolute; 
   top: 0; 
   left: 200px;
   display: none;
}

#left_category ul.cate_topsub1 li.cate_submenu:hover ul.cate_topsub2,
#left_category ul.cate_topsub2 li.cate_submenu:hover ul.cate_topsub3,
#left_category ul.cate_topsub3 li.cate_submenu:hover ul.cate_topsub4
 {
   display:block; 
   border-left: 2px solid #d3d3d3;
}